faq = [
{ s:"Bildverwaltung" },
{
 q:"Wie exportiere ich Bilder?",
 a:"<p>Sie können einzelne Bilder, mehrere Bilder zusammen oder komplette Verzeichnisse exportieren. " +
   "Drücken Sie lange auf ein Bild oder Vereichnis, um es auszuwählen und wählen dann eins der " +
   "Export-Icons. Wenn Sie mehrere Bilder auf einmal exportieren, werden sie in einem zip Archiv " +
   "zusammengepackt.</p>" +
   "<p>Sie können entweder in eine andere App exportieren, oder die Bilder im Dateisystem speichen. " +
   "Wenn Sie ins Dateisystem speichern, werden die Bilder für gewöhnlich in das 'Pictures' " +
   "Verzeichnis abgelegt. Der genaue Speicherort wird nach dem Export angezeigt."
    // TODO: image of context tool-bar with explanations
},
{
  q:"Wie lösche ich Bilder?",
  a:"<p>Drücken Sie lange auf das Bild, bis die Icons in der Aktionsleiste wechseln. " +
    "Dann wählen Sie das Mülleimer-Symbol. Sie können auch mehrere Bilder auf einmal löschen, " +
    "indem Sie sie anwählen bevor Sie das Mülleimer-Symbol drücken.</p>"
},
{
 q:"Wie kann ich Bilder im editierbaren Format zwischen Geräten kopieren?",
 a:"<p>Die Bilddaten sind in '/sdcard/Android/data/de.dirkfarin.imagemeterpro/files/projects' " +
   "gespeichert (der Anfang des Pfades kann je nach Gerät leicht abweichen). " +
   "In dem verzeichnis finden Sie alle ImageMeter-Verzeichnisse und dort drin je ein " +
   "Verzeichnis pro Bild. Sie können diese Verzeichnisse einfach zu anderen Geräten kopieren.</p>"
},
{
 q:"Wie kann ich meine Bilder von der freien Version in die Pro-Version importieren?",
 a:"<p>Im Startbildschirm der Pro-Version gibt es einen Menüeintrag alle Bilder aus der " +
   "freien App zu importieren.</p>"
},

{ s:"Automatische Vermessung" },
{
  q:"Wie benutze ich die automatische Vermessung?",
  a:"<p>Um die automatische Vermessung nutzen zu können, müssen Sie eine Referenzmessung angeben. " +
    "Dies ist ein Rechteck mit bekannten Seitenlängen. " +
    "Nachdem Sie die Referenz gezeichnet haben, wählen Sie die Bemaßung, welche Sie berechnet " +
    "haben wollen und drücken auf das Taschenrechner-Symbol.</p>"
    // TODO: add an example picture
},
{
  q:"Ich dachte, ImageMeter würde die Maße ohne Referenz bestimmen können...",
  a:"<p>Dies ist unmöglich. Von einem einzelnen Bild kann der Maßstab nicht ermittelt werden. " +
    "Ein Bild könnte ein echtes Haus zeigen oder auch nur ein Spielzeug. Es ist unmöglich, die " +
    "reale Größe daraus zu erkennen.</p>" +
    "<p>Sie geben ImageMeter die fehlende Information, indem Sie das Referenz-Rechteck in das " +
    "Bild einzeichnen. Mit diesem kann ImageMeter alle Maße genau berechnen, die in der gleichen " +
    "Ebene liegen wie die Referenz, inklusive aller perspektivischen Verzerrungen.</p>"
    // TODO: add an example picture
},
{
  q:"Welche Objekte kann ich als Referenz benutzen?",
  a:"Was immer Sie wollen, solange es rechteckig ist. Um Häuser zu vermessen, sind z.B. Fenster " +
    "eine gute Möglichkeit. Sie können auch ein Blatt Papier an die Wand kleben und dies benutzen. " +
    "Die Referenz muss nicht einmal real existieren. Irgendwelche vier Punkte, die ein gedachtes " +
    "Rechteck bilden, funktionieren ebenso. " +
    "Versuchen Sie die Referenz zu groß wie möglich zu wählen, um die Genauigkeit zu erhöhen."
},
{
  q:"Was ist die Genauigkeit der automatischen Vermessung?",
  a:"<p>Theoretisch sind die berechneten Maße 100% genau. In der Praxis hängt die Genauigkeit " +
    "davon ab, wie exakt Sie die Ecken der Referenz platzieren, und von der Objektivverzerrung " +
    "der Kamera. " +
    "Um eine möglichst hohe Genauigkeit zu erreichen, sollten Sie die Referenz so groß wie " +
    "möglich wählen.</p>"
},
{
  q:"Fortgeschittene automatische Vermessungen",
  a:"<p>In manchen Fällen werden Sie nur in Messungen in einer Richtung interessiert sein, " +
    "z.B. um die Höhe eines großen Gebäudes zu bestimmen. In diesem Fall ist es ausreichend, " +
    "nur die Höhe des Referenz-Rechtecks einzugeben (vertikaler Teil). " +
    "Allerdings müssen Sie trotzdem die Form des Rechtecks der Realität anpassen (also auch die " +
    "horizontalen Kanten).</p>" +
    "<p>Den Bemaßungen, die mit einer solchen Referenz berechnet werden, kann ein 'V:' oder " +
    "'H:' vorangestellt sein, um anzuzeigen, dass diese Messung im wesentlichen rein horizontal " +
    "oder vertikal ist (horizontal/vertikal im Bezug auf das Referenz-Rechteck, nicht das Bild).</p>" +
    "<p>Wenn die Richtung zu weit davon abweicht, um noch genau zu sein, wird dem Wert ein '~' " +
    "vorangestellt, und wenn der Wert unzuverlässig wird, dann wird er in Klammern angezeigt.</p>"
    // TODO: example picture
},
//{
//  q:"How do I delete an element?",
//  a:"Select the element. Now you will either see a trashcan icon or find a menu item to delete " +
//    "the element in the menu."
//},

{ s:"Bluetooth" },
{
  q:"Welche Laser-Entfernungsmesser werden unterstützt?",
  a:"<table id=\"btsupport\">" +
    "<tr><th>Modell</th><th>Protokoll</th><th>Geht</th></tr>" +
    "<tr><td>Leica D110</td>   <td>LE</td>     <td>ja</td></tr>" +
    "<tr><td>Leica D510</td>   <td>LE</td>     <td>ja</td></tr>" +
    "<tr><td>Leica D810</td>   <td>LE</td>     <td>ja</td></tr>" +
    "<tr><td>Leica D3a</td>    <td>classic</td><td>ja</td></tr>" +
    "<tr><td>Leica D8</td>     <td>classic</td><td>ja</td></tr>" +
    "<tr><td>Leica A5</td>     <td>classic</td><td>ja</td></tr>" +
    "<tr><td>Leica Disto Plus</td><td>classic</td><td>ja</td></tr>" +
    "<tr><td>Bosch GLM100c</td><td>classic</td><td>ja</td></tr>" +
    "<tr><td>Bosch PLR30c</td> <td>classic</td><td>evtl.</td> </tr>" +
    "<tr><td>Bosch PLR50c</td> <td>classic</td><td>ja</td> </tr>" +
    "<tr><td>CEM ILDM150</td>  <td>classic</td><td>ja</td></tr>" +
    "<tr><td>Hilti PD-38</td>  <td>classic</td><td>ja</td></tr>" +
    "</table>"
},
{
  q:"Wie verbinde ich ein Bluetooth-Gerät?",
  a:"<p>Falls Sie ein Gerät mit Bluetooth classic Protokoll haben, müssen Sie das " +
    "Gerät zuerst mit Ihrem Telefon in den Betriebssystem-Einstellungen koppeln. " +
    "Danach wählen Sie das Gerät in den ImageMeter-Einstellungen aus. " +
    "Ein Gerät mit Bluetooth LE muß nicht gekoppelt werden, aber es muss eingeschaltet sein, " +
    "um in der Geräteliste aufzutauchen.</p>" +
    "<p>Normalerweise wird das Übertragungsprotokoll automatisch erkannt, aber in seltenen " +
    "Fällen ist der Gerätename mehrdeutig und Sie müssen das Protokoll manuell in den " +
    "Einstellungen setzen.</p>" +
    "<p>Um die Verbindung zu dem Gerät aufzubauen, drücken Sie das Bluetooth-Symbol. " +
    "Das Symbol blinkt bis die Verbindung aufgebaut wird. Schließlich färbt es sich blau, " +
    "um zu zeigen, dass die Verbindung aufgebaut ist. " +
    "Manchmal wird das Betriebssystem Sie auffordern, die Geräte-PIN nochmals einzugeben. " +
    "Auf manchen Geräten erscheint dazu ein kleines Bluetooth-Symbol in der Titelzeile und " +
    "Sie müssen nach unten wischen, um die PIN eingeben zu können.</p>" +
    "<p>Stellen Sie auch sicher, dass andere Apps, die sich mit dem Laser-Entfernungsmesser " +
    "verbunden haben, beendet sind, da einige die Bluetooth-Verbindung blockieren wenn sie " +
    "im Hintergrund laufen. Das Leica D810 sollte im App-Modus sein und die Verschlüsselung " +
    "sollte abgeschaltet sein.</p>"
},
{
  q:"Wie übertrage ich Werte über Bluetooth?",
  a:"<p>Zeichnen Sie eine Bemaßung im Bildeditor und wählen diese aus. Drücken Sie nun " +
    "die 'Senden' Taste auf dem Entfernungsmesser. Bei manchen Geräten gibt es keine 'Senden' " +
    "Taste. Dort wird der Wert direkt bei der Messung übertragen.</p>" +
    "<p>Beachten Sie, dass die Dialog zur manuellen Werteingabe <b>nicht</b> geöffnet sein " +
    "sollte, wenn sie den Wert übertragen.</p>"
},

{ s:"Sonstiges" },
{
  q:"Das ist der Unterschied zwischen der freien und der Pro Version?",
  a:"Die freie Version hat die folgenden Einschränkungen:<ul>"+
    "<li>exportiere Bilder enthalten Wasserzeichen,</li>" +
    "<li>maximal 5 Bemaßungen pro Bild,</li>" +
    "<li>Entfernungen bis zu 3 Meter können mit Bluetooth übertragen werden.</li>" +
    "</ul>" +
    "Falls ImageMeter nützlich für Sie ist, bitte nutzen Sie die Pro-Version, um die " +
    "weitere Entwicklung zu unterstützen."
},
{
  q:"Was ist der Unterschied zwischen einem Upgrade der freien App und der Pro-App?",
  a:"<p>Es gibt keinen Unterschied. Beides gibt Ihnen exakt die gleichen Features.</p>"
},
{
  q:"Wie kann ich den Hilfe-Button abschalten?",
  a:"<p>Es gibt dazu eine Option in den App-Einstellungen (im Abschnitt 'Benutzerinterface'). " +
    "Nach dem Abschalten kann diese Seite über das Menü erreichen.</p>"
},
{
  q:"Ich habe eine andere Frage, wen kann ich fragen?",
  a:"<p>Bitte schreiben Sie an <a href=\"mailto:imagemeter@gmail.com\">imagemeter@gmail.com</a>.</p>"
}
];
